<?php 

class Connection {
    
    private $con;
    private $host = 'localhost';
    private $username = 'root';
    private $password  = '';
    private $database   = 'aic_db';

    public function connect() {

        $this->con = new mysqli($this->host, $this->username, $this->password, $this->database);

        // Check connection
        if ($this->con->connect_error) {
            die("Connection failed: " . $this->con->connect_error);
        }

        return $this->con;

    }



}